redpitaya_source_c.h File Reference
`#include <gnuradio/sync_block.h>`
`#include "source_iface.h"`
`#include "redpitaya_common.h"`
Include dependency graph for redpitaya_source_c.h:

Go to the source code of this file.

## Classes

class | redpitaya_source_c

## Functions

redpitaya_source_c_sptr | make_redpitaya_source_c (const std::string &args="")

## Function Documentation

## make_redpitaya_source_c()

redpitaya_source_c_sptr make_redpitaya_source_c | ( | const std::string & | args = `""` | ) |